@charset "UTF-8";






/*index*/
.index .mainimg {
    height: 90rem;
}
.index .mainimg h2 {
    width: fit-content;
    right: 13vw;
    /*25*/
    top: initial;
    bottom: 6.77vw;
    /*13*/
    line-height: 1.55;
}
.index .mainimg .pic::after {
    background: url(/system_panel/uploads/images/index_mainimg.jpg) rgba(31, 51, 90, 0.1);
    background-blend-mode: soft-light;
    background-size: cover;
}
.index_cnt1 {
    padding: 12rem 0 0;
    background: url(/system_panel/uploads/images/index_cnt1_bg.jpg) no-repeat left top;
    background-size: 100% 100%;
}
.index_cnt1 .inner .col2 {
    display: flex;
    gap: 2.6vw;
    /*5*/
}
.index_cnt1 .inner .col2 .left {
    width: 55%;
    align-self: end;
}
.index_cnt1 .inner .col2 .left img {
    width: 100%;
}
.index_cnt1 .inner .col2 .right {
    width: 45%;
}
.index_cnt1 .inner .col2 .right h3 {
    font-size: 4rem;
    line-height: 1.625;
    margin: 0 0 5rem;
    background: linear-gradient(90deg, #e393b8, #aa7ca6, #9789be, #7d67a8, #83aedb, #8fc9cb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.index_cnt1 .inner .col2 .right p {
    line-height: 2;
}
.index_cnt2 {
    padding: 10rem 0;
}
.index_cnt2 .inner .flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2.6vw;
    /*5*/
}
.index_cnt2 .inner .flex .dl {
    width: calc(100% / 3 - 5.2vw);
    display: grid;
    gap: 2rem;
    align-content: start;
    position: relative;
}
.index_cnt2 .inner .flex .dl:nth-of-type(1)::after {
    content: "";
    background: url(/system_panel/uploads/images/index_eyeA.png) no-repeat;
    width: 11.25vw;
    /*216*/
    aspect-ratio: 216/173;
    background-size: cover;
    display: inline-block;
    position: absolute;
    left: -5.2vw;
    /*10*/
    bottom: -3.125vw;
    /*6*/
    z-index: -1;
}
.index_cnt2 .inner .flex .dl:nth-of-type(3)::after {
    content: "";
    background: url(/system_panel/uploads/images/index_eyeB.png) no-repeat;
    width: 10.88vw;
    /*20.9*/
    aspect-ratio: 209/174;
    background-size: cover;
    display: inline-block;
    position: absolute;
    right: -5.2vw;
    /*10*/
    top: -1.5625vw;
    /*3*/
    z-index: -1;
}
.index_cnt2 .inner .flex .dl:nth-of-type(5)::after {
    content: "";
    background: url(/system_panel/uploads/images/index_eyeC.png) no-repeat;
    width: 10vw;
    /*19.2*/
    aspect-ratio: 192/181;
    background-size: cover;
    display: inline-block;
    position: absolute;
    right: -5.2vw;
    /*10*/
    bottom: -3.125vw;
    /*6*/
    z-index: -1;
}
.index_cnt2 .inner .flex .dt {
    grid-row: 2;
    font-size: 3rem;
    text-align: center;
    color: #1c51a2;
    line-height: 1.5;
    text-shadow: 0 0 0.2rem rgba(255, 255, 255, 1), 0 0 0.4rem rgba(255, 255, 255, 1), 0 0 0.6rem rgba(255, 255, 255, 1), 0 0 0.8rem rgba(255, 255, 255, 1);
    margin: calc(-2rem - 1em) auto 0;
    position: relative;
    z-index: 1;
    min-height: 3em;
    display: grid;
    align-items: center;
}
.index_cnt2 .inner .flex .pic {
    width: 100%;
    position: relative;
}
.index_cnt2 .inner .flex .pic::before {
    content: "";
    font-size: 7.5rem;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: bold;
    color: #fff;
    display: block;
    position: absolute;
    bottom: 1.5625vw;
    /*3*/
    left: 1.5625vw;
    /*3*/
}
.index_cnt2 .inner .flex .dl:nth-of-type(1) .pic::before {
    content: "01";
}
.index_cnt2 .inner .flex .dl:nth-of-type(2) .pic::before {
    content: "02";
}
.index_cnt2 .inner .flex .dl:nth-of-type(3) .pic::before {
    content: "03";
}
.index_cnt2 .inner .flex .dl:nth-of-type(4) .pic::before {
    content: "04";
}
.index_cnt2 .inner .flex .dl:nth-of-type(5) .pic::before {
    content: "05";
}
.index_cnt2 .inner .flex .pic img {
    grid-row: 1;
    width: 100%;
}
.index_cnt2 .inner .flex .cmt {
    line-height: 2;
}
.index_cnt3 {
    padding: 10rem 0;
    position: relative;
}
.index_cnt3 .inner h3 {
    justify-content: center;
}
.index_cnt3 .inner >h4 {
    font-size: 4rem;
    margin: 0 0 5rem;
    background: linear-gradient(90deg, #e393b8, #aa7ca6, #9789be, #7d67a8, #83aedb, #8fc9cb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
}
.index_cnt3 .inner >h4::before{
    content: "";
    content: "";
    background: url(/system_panel/uploads/images/index_eyeD.png) no-repeat;
    width: 10.88vw;
    /*20.9*/
    aspect-ratio: 213/161;
    background-size: cover;
    display: inline-block;
    position: absolute;
    left: 4.16vw;
    /*8*/
    top: -5.2vw;
    /*10*/
    z-index: -1;
}
.index_cnt3 .inner .col2 {
    min-height: 45rem;
    display: flex;
    gap: 2rem;
    margin: 0 0 5rem;
}
.index_cnt3 .inner .col2 .left {
    width: 42%;
    min-width: 46.875vw;
    /*90*/
    aspect-ratio: 90/67.4;
    position: absolute;
    right: 0;
    top: 0;
}
.index_cnt3 .inner .col2 .left img {
    width: 100%;
}
.index_cnt3 .inner .col2 .right {
    width: 52%;
}
.index_cnt3 .inner .col2 .right p {
    line-height: 2;
}
.index_cnt3 .inner .grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 clamp(2rem, 1.5625vw, 3rem);
    margin: 0 auto 15rem;
}
.index_cnt3 .inner .grid .dl {
    padding: 2.5rem;
    border-top: 0.1rem solid #000;
    border-bottom: 0.1rem solid #000;
    display: grid;
    align-content: start;
    grid-template-columns: 31% 1fr;
    grid-template-rows: auto 1fr;
    gap: 2rem clamp(2rem, 1.5625vw, 3rem);
    position: relative;
    min-width: 0;
}
.index_cnt3 .inner .grid .dt {
    grid-row: 1;
    grid-column: 2;
    font-size: 2.7rem;
    color: #1c51a2;
}
.index_cnt3 .inner .grid .pic {
    grid-column: 1;
    grid-row: span 2;
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 0.5rem;

}
.index_cnt3 .inner .grid .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt3 .inner .grid .cmt {
    grid-column: 2;
    grid-row: 2;
    line-height: 2;
}
.index_cnt3 .inner .window {
    width: 80%;
    max-width: 80rem;
    background: url(/system_panel/uploads/images/index_cnt3_window_bg.jpg) no-repeat center rgba(0, 0, 0, 0.6);
    background-size: cover;
    background-blend-mode: darken;
    margin: auto;
    padding: clamp(2rem, 2.08vw, 4rem);
    position: relative;
}
.index_cnt3 .inner .window::before {
    content: "";
    width: calc(100% - 2rem);
    height: calc(100% - 2rem);
    position: absolute;
    left: 1rem;
    top: 1rem;
    border: 0.1rem solid rgba(255, 255, 255, 0.5);
}
.index_cnt3 .inner .window::after{
    content: "";
    content: "";
    background: url(/system_panel/uploads/images/index_eyeF.png) no-repeat;
    width: 8.64vw;
    /*16.6*/
    aspect-ratio: 166/173;
    background-size: cover;
    display: inline-block;
    position: absolute;
    left: -3.6vw;
    /*7*/
    top: -5.2vw;
    /*10*/
    z-index: -1;
}

.index_cnt3 .inner .window .titleA {
    color: #fff;
    justify-content: center;
    margin: 0 auto 3rem;
    position: relative;
    z-index: 1;
    background: initial;
    background-clip: initial;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
}
.index_cnt3 .inner .window .titleA::before {
    border: 0.7rem solid #a05085;
}
.index_cnt3 .inner .window>p:not(.buttonA) {
    text-align: center;
    margin: 0 auto 3rem;
    position: relative;
    z-index: 1;
}
.index_cnt3 .inner .window * {
    color: #fff;
}
.index_cnt3 .inner .window .buttonA {
    margin: auto;
    border: 0.1rem solid #fff;
    background: initial;
}
.index_cnt3 .inner .window .buttonA::before {
    background: #fff;
}
.index_cnt3 .inner .window .buttonA a {
    color: #fff;
}
.index_cnt4 {
    padding: 16rem 0 30rem;
    background: url(/system_panel/uploads/images/index_cnt4_bg.png) no-repeat center;
    background-size: cover;
}
.index_cnt4 .inner .grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: clamp(2rem, 3.125vw, 6rem) 2.5rem;
}
.index_cnt4 .inner .grid .dl {
    padding: clamp(2rem, 1.5625vw, 3rem) clamp(2rem, 1.3vw, 2.5rem);
    background: #fff;
    border: 0.1rem solid #2d2d2d;
    position: relative;
}
.index_cnt3 .inner .grid .dl:nth-of-type(2)::after {
    content: "";
    background: url(/system_panel/uploads/images/index_eyeE.png) no-repeat;
    width: 10.88vw;
    /*20.9*/
    aspect-ratio: 171/153;
    background-size: cover;
    display: inline-block;
    position: absolute;
    right: -5.2vw;
    /*10*/
    top: -2.6vw;
    /*5*/
    z-index: -1;
}
.index_cnt4 .inner .grid .dl::before {
    content: "";
    font-size: 5rem;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 800;
    color: #fff;
    -webkit-text-stroke: 0.1rem #000;
    position: absolute;
    left: 2.5rem;
    top: -0.6em;
}
.index_cnt4 .inner .grid .dl:nth-of-type(1)::before {
    content: "01";
}
.index_cnt4 .inner .grid .dl:nth-of-type(2)::before {
    content: "02";
}
.index_cnt4 .inner .grid .dl:nth-of-type(3)::before {
    content: "03";
}
.index_cnt4 .inner .grid .dl:nth-of-type(4)::before {
    content: "04";
}
.index_cnt4 .inner .grid .dl:nth-of-type(5)::before {
    content: "05";
}
.index_cnt4 .inner .grid .dl:nth-of-type(6)::before {
    content: "06";
}
.index_cnt4 .inner .grid .dl:nth-of-type(7)::before {
    content: "07";
}
.index_cnt4 .inner .grid .dl:nth-of-type(8)::before {
    content: "08";
}
.index_cnt4 .inner .grid .dl::after {
    content: "";
    width: 2.5rem;
    height: 1rem;
    background: #4967a7;
    display: inline-block;
    position: absolute;
    right: -2.5rem;
    top: calc(50% - 1.25rem);
}
.index_cnt4 .inner .grid .dl:nth-of-type(4)::after,
.index_cnt4 .inner .grid .dl:nth-of-type(8)::after {
    content: initial;
}
.index_cnt4 .inner .grid .dt {
    font-size: 2.7rem;
    color: #1c51a2;
    text-align: center;
    margin: 0 0 3rem;
}
.index_cnt4 .inner .grid .dd {
    line-height: 2;
}
.index_cnt5 {}
.index_cnt5 .inner {
    max-width: 140rem;
    width: 100%;
    padding: 3.645vw 5.2vw;
    /*7 10*/
    background: #fff;
    margin: -18rem auto 0;
}
.index_cnt5 .inner .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3.125vw;
    /*6*/
    margin: 0 auto 6rem;
}
.index_cnt5 .inner .webgene-blog .webgene-item .dl {
    width: 100%;
    display: grid;
    gap: 1rem;
}
.index_cnt5 .inner .webgene-blog .webgene-item .dt {
    grid-column: 1;
    grid-row: 3;
}
.index_cnt5 .inner .webgene-blog .webgene-item .dt a {
    color: inherit;
    text-decoration: none;
}
.index_cnt5 .inner .webgene-blog .webgene-item .cate {
    grid-column: 1;
    grid-row: 2;
    width: fit-content;
    height: 2.3rem;
    background: #4967a7;
    color: #fff;
    display: grid;
    align-items: center;
    padding: 0 1em;
    font-size: 1.6rem;
    margin: 0 0 0 12ch;
}
.index_cnt5 .inner .webgene-blog .webgene-item .day {
    grid-column: 1;
    grid-row: 2;
    font-size: 1.7rem;
    color: #4967a7;
}
.index_cnt5 .inner .webgene-blog .webgene-item .pic {
    grid-column: 1;
    grid-row: 1;
}
.index_cnt5 .inner .webgene-blog .webgene-item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.index_cnt5 .inner .buttonA {
    margin: auto;
}
.index_cnt6 {
    padding: 10rem 0;
    background: #fcf7f3;
}
.index_cnt6 .inner .webgene-blog {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1.5625vw;
    /*3*/
}





/*works&worksdetail共通*/
.works .mainimg .pic::after {
    background: url(/system_panel/uploads/images/works_mainimg.jpg) rgba(31, 51, 90, 0.1);
    background-blend-mode: soft-light;
    background-size: cover;
}
:is(.works_cnt1, .worksdetail_cnt1) {
    padding: 8rem 0;
}
:is(.works_cnt1, .worksdetail_cnt1) .inner .webgene-blog {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 1.5625vw;
    /*3*/
}
:is(.works_cnt1, .worksdetail_cnt1) .inner .webgene-blog .webgene-item {}
:is(.works_cnt1, .worksdetail_cnt1) .inner .webgene-blog .webgene-item a {
    font-weight: bold;
    color: #808080;
}
:is(.works_cnt2, .worksdetail_cnt2) {
    padding: 0 0 17rem;
}





/*works*/
.works_cnt2 {}
.works_cnt2 .inner .webgene-blog .webgene-item .dl {
    width: 100%;
    display: grid;
    grid-template-columns: 18% 1fr;
    grid-template-rows: auto auto 1fr;
    align-content: start;
    gap: 2rem clamp(2rem, 2.6vw, 5rem);
    border-bottom: 0.1rem solid #2d2d2d;
    padding: 2rem 0;
}
.works_cnt2 .inner .webgene-blog .webgene-item .dt {
    grid-row: 2;
    grid-column: 2;
    font-size: 2.2rem;
    color: #1c51a2;
}
.works_cnt2 .inner .webgene-blog .webgene-item .pic {
    grid-row: span 3;
    grid-column: 1;
    width: 100%;
    aspect-ratio: 2.2/3;
    overflow: hidden;
}
.works_cnt2 .inner .webgene-blog .webgene-item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center
}
.works_cnt2 .inner .webgene-blog .webgene-item .cate {
    grid-row: 1;
    grid-column: 2;
    width: fit-content;
    height: 2.3rem;
    background: #1c51a2;
    display: grid;
    align-items: center;
    font-size: 1.6rem;
    color: #fff;
    padding: 0 1em
}
.works_cnt2 .inner .webgene-blog .webgene-item .cmt {
    grid-row: 3;
    grid-column: 2;
    line-height: 2;
}




/*blog&blogdetail共通*/
:is(.blog, .blogdetail) .mainimg .pic::after {
    background: url(/system_panel/uploads/images/blog_mainimg.jpg) rgba(31, 51, 90, 0.1);
    background-blend-mode: soft-light;
    background-size: cover;
}
:is(.blog_cnt1, .blogdetail_cnt1) {
    padding: 8rem 0;
}
:is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 1.5625vw;
    /*3*/
}
:is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog .webgene-item {}
:is(.blog_cnt1, .blogdetail_cnt1) .inner .webgene-blog .webgene-item a {
    font-weight: bold;
    color: #808080;
}
:is(.blog_cnt2, .blogdetail_cnt2) {
    padding: 0 0 14rem;
}


/*blog*/
.blog_cnt2 {}
.blog_cnt2 .inner {
    width: 80%;
    max-width: 120rem;
    margin: auto;
}
.blog_cnt2 .inner .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3.125vw;
    /*6rem*/
}
.blog_cnt2 .inner .webgene-blog .webgene-item {}
.blog_cnt2 .inner .webgene-blog .webgene-item .dl {
    display: grid;
    gap: 1rem;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .dt {
    grid-row: 3;
    font-size: 2.2rem;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .dt a {
    color: #1c51a2;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .pic {
    grid-row: 1;
    aspect-ratio: 1.61/1;
    width: 100%;
    overflow: hidden;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.blog_cnt2 .inner .webgene-blog .webgene-item .cate {
    grid-row: 2;
    width: fit-content;
    height: 2.3rem;
    background: #1c51a2;
    display: grid;
    align-items: center;
    font-size: 1.6rem;
    color: #fff;
    padding: 0 1em
}
.blog_cnt2 .inner .webgene-blog .webgene-item .cmt {
    line-height: 2;
}
.blog_cnt2 .inner .buttonA {
    margin: auto;
}

.webgene-pagination {
    grid-column: span 3;
    /*display: flex;
    width: 100%;
    padding: 7rem 26.5%;
    align-content: center;
    justify-content: space-between;
    margin:auto;*/
}

.webgene-pagination ul {
    width: fit-content;
    display: flex;
    margin: 12rem auto 0;
}
.webgene-pagination ul li {
    font-size: 1.7rem;
}
.webgene-pagination :is(.prev, .next) {
    width: 3em;
    height: 3em;
    list-style: none;
}
.webgene-pagination .prev {
    margin: 0 5rem 0 0;
}
.webgene-pagination .next {
    margin: 0 0 0 5rem;
}
.webgene-pagination :is(.prev a, .next a) {
    display: grid;
    justify-content: center;
    align-content: center;
    width: inherit;
    height: inherit;
    color: inherit;
    text-decoration: none;
    font-size: 1.7rem;
    font-weight: 500;
    color: inherit;
}
.webgene-pagination ul .number {
    list-style: none;
    width: 3em;
    height: 3em;
    margin: 0 0.5em;
}
.webgene-pagination ul .number.selected {
    list-style: none;
    background: #4967a7;
    width: 3em;
    height: 3em;
    margin: 0 0.5em;
}
.webgene-pagination ul .number.selected a {
    color: #fff;
}
.webgene-pagination ul .number a {
    display: grid;
    justify-content: center;
    align-content: center;
    width: inherit;
    height: inherit;
    color: inherit;
    text-decoration: none;
    font-size: 1.7rem;
    font-weight: 500;
}





/*blogdetail*/
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .dl {
    display: grid;
    gap: 2rem;
    margin: 0 auto 13rem;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .dt {
    grid-row: 2;
    font-size: 2.7rem;
    color: #1c51a2;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .pic {
    grid-row: 3;
    width: 100%;
    aspect-ratio: 8/5.8;
    overflow: hidden;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .cate {
    grid-row: 1;
    width: fit-content;
    height: 2.3rem;
    background: #1c51a2;
    display: grid;
    align-items: center;
    font-size: 1.6rem;
    color: #fff;
    padding: 0 1em
}
.blogdetail_cnt2 .inner .webgene-blog .webgene-item .cmt {
    grid-row: 4;
    line-height: 2;
}
.blogdetail_cnt2 .inner .buttonA {
    margin: auto;
}





/*contact*/
.contact .mainimg .pic::after {
    background: url(/system_panel/uploads/images/contact_mainimg.jpg) rgba(31, 51, 90, 0.1);
    background-blend-mode: soft-light;
    background-size: cover;
}
.contact_cnt1 {
    width: 100%;
    background: #fcf7f3;
    padding: 8rem 0 10rem;
}
:is(.contact_cnt1, .contact_cnt2) .inner .col2 {
    display: flex;
    gap: 2.08vw;
    /*4*/
    margin: 0 auto 3rem;
}
:is(.contact_cnt1, .contact_cnt2) .inner .col2 .left {
    width: 61.5%;
}
:is(.contact_cnt1, .contact_cnt2) .inner .col2 .left h3 {}
:is(.contact_cnt1, .contact_cnt2) .col2 .left p {
    line-height: 2;
}
:is(.contact_cnt1, .contact_cnt2) .inner .col2 .right {
    width: 38.5%;
}
:is(.contact_cnt1, .contact_cnt2) .inner .col2 .right .slider .pic {
    width: 100%;
    aspect-ratio: 4.2/3.3;
    overflow: hidden;
    padding: 0.25rem;
}
:is(.contact_cnt1, .contact_cnt2) .inner .col2 .right .slider .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
:is(.contact_cnt1, .contact_cnt2) .inner .col2 .right .thumbnail .pic {
    width: 100%;
    aspect-ratio: 4.2/3.3;
    overflow: hidden;
    padding: 0.25rem;
}
:is(.contact_cnt1, .contact_cnt2) .inner .col2 .right .thumbnail .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
:is(.contact_cnt1, .contact_cnt2) .inner .map {
    width: 100%;
    height: 30rem;
    margin: 0 auto 2rem;
}
:is(.contact_cnt1, .contact_cnt2) .inner .map iframe {
    width: 100%;
    height: inherit;
    border: none;
}
:is(.contact_cnt1, .contact_cnt2) .inner>p {
    line-height: 2;
}
:is(.contact_cnt1, .contact_cnt2) .inner .buttonA {
    margin: 2rem 0 14rem;
}
.contact_cnt1 .inner h4 {
    font-size: 4rem;
    text-align: center;
    margin: 0 auto 5rem;
    background: linear-gradient(90deg, #e393b8, #aa7ca6, #9789be, #7d67a8, #83aedb, #8fc9cb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.contact_cnt1 .inner .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5.72vw;
    /*11*/
    margin: 0 auto 8rem;
}
.contact_cnt1 .inner .grid .pic {
    width: 100%;
}
.contact_cnt1 .inner .grid .pic img {
    width: 100%;
}
:is(.contact_cnt1, .contact_cnt2) .inner .slide {
    width: 100%;
    overflow-x: scroll;
}
:is(.contact_cnt1, .contact_cnt2) .inner .slide .table {
    width: 100%;
    min-width: 100rem;
}
:is(.contact_cnt1, .contact_cnt2) .inner .slide .thead {
    width: 100%;
}
:is(.contact_cnt1, .contact_cnt2) .inner .slide .thead .tr {
    width: 100%;
    min-height: 6.5rem;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
:is(.contact_cnt1, .contact_cnt2) .inner .slide .thead .th {
    width: 100%;
    min-height: inherit;
    background: #ede3db;
    display: grid;
    align-items: center;
    text-align: center;
    border-top: 0.1rem solid #525252;
    border-bottom: 0.1rem solid #525252;
    border-right: 0.1rem solid #525252;
}
:is(.contact_cnt1, .contact_cnt2) .inner .slide .thead .th:nth-of-type(1) {
    border-left: 0.1rem solid #525252;
}
:is(.contact_cnt1, .contact_cnt2) .inner .slide .tbody {
    width: 100%;
}
:is(.contact_cnt1, .contact_cnt2) .inner .slide .tbody .tr {
    width: 100%;
    min-height: 6.5rem;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
:is(.contact_cnt1, .contact_cnt2) .inner .slide .tbody :is(.th, .td) {
    width: 100%;
    min-height: inherit;
    display: grid;
    align-items: center;
    text-align: center;
    border-bottom: 0.1rem solid #525252;
    border-right: 0.1rem solid #525252;
}
:is(.contact_cnt1, .contact_cnt2) .inner .slide .tbody .th {
    background: #fff;
    border-left: 0.1rem solid #525252;
}
.contact_cnt2 .inner>.pic {
    width: 100%;
    overflow-x: scroll;
    margin: 0 auto 5rem;
}
.contact_cnt2 .inner>.pic img {
    width: 100%;
    min-width: 100rem;
}
.contact_cnt2 .inner h4 {
    font-size: 4rem;
    text-align: center;
    margin: 8rem auto 5rem;
    background: linear-gradient(90deg, #e393b8, #aa7ca6, #9789be, #7d67a8, #83aedb, #8fc9cb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.contact_cnt2 .inner .ul {
    display: flex;
    gap: 1rem;
    margin: 0 0 2rem;
}
.contact_cnt2 .inner .li {
    width: fit-content;
    height: 4.5rem;
    display: grid;
    align-items: center;
    padding: 0 1em;
}
.contact_cnt2 .inner .li:nth-of-type(1) {
    background: #f3d4b9;
}
.contact_cnt2 .inner .li:nth-of-type(2) {
    background: #a9dee8;
}
.contact_cnt2 .inner .li:nth-of-type(3) {
    background: #c4b9db;
}
.contact_cnt2 .inner .li:nth-of-type(4) {
    background: #b5dfd1;
}
.contact_cnt2 .inner .li:nth-of-type(5) {
    background: #f7afb0;
}
.contact_cnt2 .inner .li:nth-of-type(6) {
    background: #acbde1;
}
.contact_cnt2 .inner .tbody .tr:nth-of-type(1) .th {
    background: #f3d4b9;
}
.contact_cnt2 .inner .tbody .tr:nth-of-type(2) .th {
    background: #a9dee8;
}
.contact_cnt2 .inner .tbody .tr:nth-of-type(3) .th {
    background: #c4b9db;
}
.contact_cnt2 .inner .tbody .tr:nth-of-type(4) .th {
    background: #b5dfd1;
}
.contact_cnt2 .inner .tbody .tr:nth-of-type(5) .th {
    background: #f7afb0;
}
.contact_cnt2 .inner .tbody .tr:nth-of-type(6) .th {
    background: #acbde1;
}
.contact_cnt1 .read {
    line-height: 2.2;
    text-align: center;
    margin: 0 0 9rem 0;
}
.contact_cnt2 {
    padding: 10rem 0;
}
.contact_cnt3 {
    padding: 10rem 0;
    background: hsl(27, 60%, 97%);
}
.contact_cnt3 .inner .dl {
    display: flex;
    gap: 1rem;
}
.contact_cnt3 .inner .dt {
    width: 20%;
    min-width: 10em;
    min-height: 7rem;
    border-bottom: 0.1rem solid #1c51a2;
    display: grid;
    align-items: center;
    padding: 0 0 0 2.6vw;
    /*5*/
    line-height: 2;
}
.contact_cnt3 .inner .dd {
    width: 80%;
    min-height: 7rem;
    border-bottom: 0.1rem solid #525252;
    display: grid;
    align-items: center;
    padding: 0 0 0 2.6vw;
    /*5*/
    align-self: stretch;
    line-height: 2;
}
.contact_cnt4 {
    padding: 15rem 0;
}
.contact_cnt4 .inner>p {
    line-height: 2;
    margin: 0 0 5rem;
}
.contact_cnt4 .inner .flex {
    display: flex;
}
.contact_cnt4 .inner .flex {
    display: flex;
    gap: 3.125vw;
    /*6*/
}
.contact_cnt4 .inner .flex .dl {
    display: flex;
    align-items: baseline;
    gap: 2rem;
    padding: 2rem;
    border-bottom: 0.1rem solid #525252;
}
.contact_cnt4 .inner .flex .dt {}
.contact_cnt4 .inner .flex .dd {
    font-size: 4rem;
}
.contact_cnt4 .inner .flex .dd a {
    color: inherit;
}
.contact_cnt5 {
    padding: 10rem 0;
    background: #fcf7f3;
}
form .dl {
    width: 100%;
    display: flex;
    gap: 1rem;
}
form .dl .dt {
    width: 25%;
    min-width: 12em;
    min-height: 7rem;
    border-bottom: 0.1rem solid #1c51a2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 0 2rem;
    line-height: 2;
}
form .dt .required {
    width: fit-content;
    height: 2.3rem;
    display: grid;
    align-items: center;
    background: #4967a7;
    font-size: 1.6rem;
    color: #fff;
    padding: 0 1em;
    line-height: 1 !important;
}
form .dl .dd {
    width: 80%;
    min-height: 7rem;
    border-bottom: 0.1rem solid #525252;
    display: grid;
    align-items: center;
    align-self: stretch;
    line-height: 2;
}
form input[type="text"],
form input[type="email"],
form textarea {
    width: 100%;
    height: 6rem;
    border: 0.1rem solid #000;
}
form textarea {
    height: 20rem;
}
form input.zipInput {
    width: 40%;
}
form input[type="text"],
form input[type="email"],
form input[type="checkbox"],
form textarea {
    padding: 0 1em;
    border: 0.1rem solid #dedee4;
}
form select {}
form .dl .dd .selectArea {}
form .dl .dd .selectArea div {
    width: fit-content;
    display: inline-block;
}
form .terms {
    width: 100%;
    height: 24.5rem;
    background: #f1eeec;
    border: 0.1rem solid #000;
    padding: clamp(2rem, 2.08vw, 4rem);
    overflow-y: scroll;
    font-size: 1.8rem;
    margin: 0.5rem 0 5rem 0;
}
form .terms p {
    line-height: 2.35;
}
form .col {

    width: 100% !important;
    display: flex;
    justify-content: center;
    margin: 0 auto 5rem;
}
form .col label {
    width: fit-content;
}
form .privacyLabel {
    width: 100%;
    text-align: center;
}
form button {
    -webkit-appearance: none;
    display: block;
    margin: auto;
    border: none;
    cursor: pointer;
}